#!/usr/bin/python3

def encrypt_otp(message: bytes, key: str):
    if len(message) > len(key): return False;
    l = []    
    for counter, i in enumerate(message):
        l.append(i ^ key.encode()[counter])
    return bytes(l)

def decrypt_otp(cipher: bytes, key: str):
    if len(cipher) > len(key): return False;
    l = []
    for counter, i in enumerate(cipher):
        l.append(i ^ key.encode()[counter])
    return bytes(l)
